## gnome-gpg 0.6.0

=== debian/changelog ===
gnome-gpg (0.6.0-2ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/patches/return-values:
      + Check return values of write()
  * Droped change, fixed in Debian:
    - Fix FTBFS linking with binutils-gold and gcc 4.5.

 -- Angel Abad <angelabad@ubuntu.com>  Thu, 16 Jun 2011 22:44:51 +0200

gnome-gpg (0.6.0-2) unstable; urgency=low

  * [1d2030] Remove cdbs logic; build with debhelper 7 instead
  * [c79f52] Use source format 3.0 (quilt)
  * [5d51f4] Standards version 3.9.1 (no changes)
  * [156265] Update my email address
  * [590417] Add debian/gbp.conf with appropriate options
  * [e2a0fa] Fix FTBFS when using binutils-gold (Closes: #554653) (LP:
    #694925) - thanks to Mahyuddin Susanto

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 25 Feb 2011 22:07:15 +0000

gnome-gpg (0.6.0-1ubuntu2) natty; urgency=low

  * Fix FTBFS linking with binutils-gold and gcc 4.5. (LP: #694925)

 -- Mahyuddin Susanto <udienz@gmail.com>  Tue, 28 Dec 2010 15:19:59 +0700

gnome-gpg (0.6.0-1ubuntu1) karmic; urgency=low

  * Check return values of write() (LP: #374498)

 -- Ilya Barygin <barygin@gmail.com>  Fri, 17 Jul 2009 14:37:05 +0400

gnome-gpg (0.6.0-1) unstable; urgency=low

  * New maintainer
  * New upstream version (skipped 0.5.0) (Closes: #405788)
  * Standards version 3.8.0
  * Packaging improvements:
    - Added substitution field ${misc:Depends} to binary control
    - Added watch file
    - Expanded the long description
    - Added Vcs-* fields to debian/control
  * Manual gnome-gpg.1 is now integrated upstream
  * Updated copyright information

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Fri, 09 Jan 2009 23:40:23 +0000

gnome-gpg (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Dafydd Harries <daf@debian.org>  Wed,  1 Mar 2006 11:38:37 +0000

gnome-gpg (0.3.0-4) unstable; urgency=low

  * Relibtoolise, thus avoiding unnecessary indirect dependencies.
    Closes: #346518.
  * Use improvements by James Henstridge.
    - Removes unnecessary "connect as user/anonymously" radio buttons.
      Closes: #290764.290764.

 -- Dafydd Harries <daf@debian.org>  Sat, 21 Jan 2006 23:13:58 +0000

gnome-gpg (0.3.0-3) unstable; urgency=low

  * New maintainer.
  * Acknowledge NMU. Closes: #293684.
  * Use patch from upstream to so that GPG doesn't use a TTY. Closes: #266651.
  * Patch to make it work with GPG 1.4. Closes: #309494.
  * Fix manpage installation. Closes: #261265.

 -- Dafydd Harries <daf@debian.org>  Tue, 12 Jul 2005 14:54:09 +0300

gnome-gpg (0.3.0-2.1) unstable; urgency=medium

  * NMU.
  * Closes: #263694: Please use gcrypt11/gnutls11 instead of gcrypt7/gnutls10
    - depend on libgnomeui-dev (>= 2.6.1.1-4)

 -- Matthias Urlichs <smurf@debian.org>  Fri, 13 Aug 2004 10:05:47 +0200

gnome-gpg (0.3.0-2) unstable; urgency=low

  * Apply some of the Debian GNOME Team standards.
  * Tidy up a bit and add a stupid manpage.

 -- Jeff Waugh <jdub@perkypants.org>  Sat, 10 Jul 2004 22:23:20 +1000

gnome-gpg (0.3.0-1) unstable; urgency=low

  * Initial Release (Closes: #245406).

 -- Jeff Waugh <jdub@perkypants.org>  Fri, 23 Apr 2004 18:15:46 +1000
