=== debian/control ===
Source: gnome-gpg
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Wiltshire <jmw@debian.org>
Build-Depends: debhelper (>= 7), libgnomeui-dev (>= 2.6.1.1-4), libgnome-keyring-dev
Standards-Version: 3.9.1
Homepage: https://launchpad.net/gnome-gpg
Vcs-Browser: http://robin.powdarrmonkey.net/cgi-bin/gitweb.cgi?p=gnome-gpg
Vcs-Git: git://robin.powdarrmonkey.net/git/gnome-gpg

Package: gnome-gpg
Architecture: any
Depends: ${shlibs:Depends}, gnupg, ${misc:Depends}
Description: GPG passphrase agent based on GNOME Keyring
 gnome-gpg is a command-line wrapper around GPG which neatly integrates
 passphrase caching with GNOME's keyring agent and user interface.
 .
 Having supplied the passphrase for your key once, it is kept
 in memory for a finite time to save typing it again. This better
 protects your keys by making it less inconvenient to use a complex 
 passphrase.
