=== debian/watch ===
version=3

#FTP site with directory based matching
ftp://ftp.acc.umu.se/pub/GNOME/sources/gnome-gpg/([\d\.]+)/gnome-gpg-([\d\.]+)\.tar\.gz
